-- To do a new localization, copy the "enUS" block and change the values on the right-hand side. In the new block, change "enUS" to your new localization.
HemlockLocalization = {
	["enUS"] = {
		["specify_make"]		= "Specify the number of $S that you wish Hemlock to refill your inventory to.",
		["clicktobuy"]			= "Left-click to buy and make poisons.",
		["clicktoset"]		 	= "Right-click to specify the number of $S\nthat you want Hemlock to automatically make.",
		["makedesc"]			= "Attempts to buy materials and make poisons up to your specified limits.",
		["pleasepress"]			= "Please press the $S button again to begin crafting poisons.",
		["skipping"]			= "Skipping $S - you requested that Hemlock make $S, but you currently have $S.",
		["skippingReagent"]		= "Skipping $S - you requested that Hemlock buy $S, but you currently have $S.",
		["unableToBuy"]			= "Unable to buy $Sx $S. Does this vendor sell it?",
		["need_scan"]			= "Hemlock needs to scan your poison tradeskills to gather information. Do so now?",
		["Make Poisons"]		= "Make Poisons",
		["cached_data_warning"]	= "Hemlock has detected that this vendor has items you hadn't seen before. If this is a poison vendor, please re-open the vendor to start Hemlock.",
		["scan_step_1"]			= "$S Reading poison information, please wait...",
		["scan_step_2"]			= "$S Obtained poison list...",
		["scan_step_3"]			= "$S Obtained reagent list. Finished!",
		["autobuy"]				= "Automatically Buy",
		["autobuy_desc"]		= "Hemlock will automatically buy as many $S\s as you specify when you talk to a vendor that sells it.",
		["Scan Poisons"]		= "Scan Poisons",
		["Scan Poison Desc"]	= "Scan poison tradeskills for usable information",
		["dont_include"]		= "Exclude",
		["dont_include_desc"]	= "Don't include $S in Hemlock's quick buttons",
	},
	["fakeLocale"] = {
		["specify_make"]		= "Lorem ipsum dolor sit amet, consectetuer adipiscing elit.",
		["specify_buy"]			= "In pulvinar euismod nisl. Nullam non mi.",
		["clicktobuy"]			= "Ut velit dolor, gravida a, aliquet eu, tempor vitae, nunc.",
		["clicktoset"]			= "Aenean et quam et turpis luctus nonummy. Morbi rhoncus ultricies pede.",
		["makedesc"]			= "Fusce eu libero. Curabitur sit amet nisl quis orci viverra pretium.",
		["pleasepress"]			= "Vestibulum faucibus augue sit amet ante bibendum fringilla.",
		["skipping"]			= "Vivamus est mauris, auctor a, cursus vel, tincidunt non, justo.",
		["skippingReagent"]		= "Aenean placerat sagittis pede. Sed in dui. Nunc est. Sed neque.",
		["unableToBuy"]			= "Morbi ut diam vel ligula pretium eleifend. Aenean neque justo, blandit nec, facilisis ut, porta eu, ipsum.",
		["need_scan"]			= "Cras pede lorem, suscipit quis, dictum non, eleifend sed, orci.",
		["Make Poisons"]		= "Nulla facilisi. Nullam posuere gravida leo. Integer tempus quam id libero.",
		["cached_data_warning"]	= "Nam interdum lorem sit amet lectus. Integer libero.",
		["scan_step_1"]			= "$S Fusce sed tortor nec tortor dapibus dictum. Morbi scelerisque velit quis magna. Nullam ut purus.",
		["scan_step_2"]			= "$S Nam vestibulum mollis dolor. In lectus lectus, scelerisque non, tempus sed, faucibus sed, nibh...",
		["scan_step_3"]			= "$S In pulvinar purus a metus.",
		["autobuy"]				= "Duis accumsan, sapien id viverra pellentesque, ligula mi lobortis nisi, in vulputate elit sapien sit amet dolor.",
		["autobuy_desc"]		= "Nam sed velit eu pede tempus fringilla $S. Cras eget augue. Etiam ullamcorper.",
	},
	["koKR"] = {
		["specify_make"]		= "인벤토리를 다시 채우기 위해 Hemlock에 원하는 $S의 수량을 지정하세요.",
		["clicktobuy"]			= "좌클릭 - 재료를 구입하고 독을 제조합니다.",
		["clicktoset"]		 	= "우클릭 - 자동으로 제조 할 $S의 수량을 지정합니다.",
		["makedesc"]			= "재료를 구입하고 지정된 수량만큼 독을 제조합니다.",
		["pleasepress"]			= "독 재조를 시작하려면 $S 버튼을 다시 누르세요.",
		["skipping"]			= "$S 무시됨 - $S|1을;를; 제조하려 했지만 현재 $S|1을;를; 가지고 있습니다.",
		["skippingReagent"]		= "$S 무시됨 - $S|1을;를; 구입하려 했지만 현재 $S|1을;를; 가지고 있습니다.",
		["unableToBuy"]			= "$S개의 $S|1을;를; 살 수 없습니다. 이 상인이 그것을 판매 함니까?",
		["need_scan"]			= "정보 수집을 위해 당신의 독 전문 기술을 탐색해야 합니다. 지금 하시겟습니까?",
		["Make Poisons"]		= "독 조제",
		["cached_data_warning"]	= "이 상인은 이전에 보지 못했던 품목이 있는 것을 발견하였습니다. 독극물 재료 상인이라면 Hemlock을 시작하기 위해 상인과 다시 거래하세요.",
		["scan_step_1"]			= "$S 독 정보 읽는 중, 잠시만 기다리세요...",
		["scan_step_2"]			= "$S 독 목록 획득...",
		["scan_step_3"]			= "$S 재료 목록 획득. 완료!",
		["autobuy"]				= "자동 구입",
		["autobuy_desc"]		= "$S|1을;를; 판매하는 상인을 만나면 지정된 수 만큼 자동으로 구입합니다.",
		["Scan Poisons"]		= "독 검색",
		["Scan Poison Desc"]	= "사용할 정보를 위해 독 전문 기술을 검색합니다.",
		["dont_include"]		= "제외",
		["dont_include_desc"]	= "Hemlock 버튼에 $S|1을;를; 포함시키지 않습니다.",
	},
}